elementary-xfce 0.14-1 source package in Ubuntu

Changelog

elementary-xfce (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * d/rules: Drop --no-parallel, makefile was fixed.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <email address hidden>  Mon, 26 Aug 2019 19:05:27 -0400

Upload details

Uploaded by:
Unit 193 on 2019-08-27
Uploaded to:
Sid
Original maintainer:
Unit 193
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-08-31 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
elementary-xfce_0.14-1.dsc 2.0 KiB 98384bbfd62796bac153423d33d9baff1423624815e94cd895681169e1ba956a
elementary-xfce_0.14.orig.tar.gz 6.0 MiB e978f8f4e62387291943f8ae4e95362798415e199a9113252660d1c1dd0db8d6
elementary-xfce_0.14-1.debian.tar.xz 6.8 KiB 7bfd2e6ddcacc185fa364014530bc88d6c752b6631d68226ecaf5d317c7d125d

No changes file available.

Binary packages built by this source

elementary-xfce-icon-theme: elementary icon theme modified for Xfce

 elementary-xfce is a fork of the elementary OS icon theme for Xfce and other
 desktops.
 .
 This fork took place because the elementary OS maintainers wanted to focus
 exclusively on their desktop environment and thus dropped a lot of icon
 symlinks used by other desktops. elementary-xfce intends to keep these as-is,
 while still pulling in new icons and integrating them occasionally.